[servers]
n0=mindforgeSERVER:irc.mindforge.org:6667
[recent]
n0=irc.azzurra.orgSERVER:irc.azzurra.org:6667:GROUP:
n1=irc.MindForge.orgSERVER:irc.MindForge.org:6667:GROUP:MindForge
n2=irc.MindForge.orgSERVER:irc.MindForge.org:6667:GROUP:
n3=80.154.33.35SERVER:80.154.33.35:6667:GROUP:MindForge
n4=80.154.33.35SERVER:80.154.33.35:6667:GROUP:
n5=irc.friend4ever.itSERVER:irc.friend4ever.it:6667:GROUP:

[success]
n0=80.154.33.35,117
n1=irc.MindForge.org,3
n2=irc.azzurra.org,2
n3=irc.friend4ever.it,1
